Intrusion Prevention

MS.Office.Excel.CVE-2017-11878.Memory.Corruption

Description

This indicates an attack attempt to exploit a Memory Corruption vulnerability in Microsoft Office.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted xlsb file. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted xlsb file.

Affected Products

Microsoft Excel 2016 (64-bit edition)
Microsoft Office Compatibility Pack Service Pack 3
Microsoft Excel 2007 Service Pack 3
Microsoft Excel 2010 Service Pack 2 (32-bit editions)
Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel 2013 RT Service Pack 1
Microsoft Excel 2013 Service Pack 1 (32-bit editions)
Microsoft Excel 2013 Service Pack 1 (64-bit editions)
Microsoft Excel Viewer 2007 Service Pack 3
Microsoft Excel 2016 (32-bit edition)
Microsoft Excel 2007 Service Pack 3
Microsoft Excel 2010 Service Pack 2 (32-bit editions)
Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel 2013 RT Service Pack 1
Microsoft Excel 2013 Service Pack 1 (32-bit editions)
Microsoft Excel 2013 Service Pack 1 (64-bit editions)
Microsoft Excel 2016 (32-bit edition)
Microsoft Excel 2016 (64-bit edition)
Microsoft Excel Viewer 2007 Service Pack 3
Microsoft Office Compatibility Pack Service Pack 3
Microsoft Edge on Windows Server 2016
Microsoft Edge on Windows Server, version 1709

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-11878

CVE References

CVE-2017-11878